Showing questions tagged: Show all questions
  • Archived

firefox will not load up! proxy server issues. went to tools options clicked no proxy reload firefox it works temp then when restart it starts all over again please help first time in 4 years had any problem with firefox

firefox will not start! first time in 4 years having any problem. says proxy server not loading. temp fix tools options clicked no proxy reload firefox works for a sho… (read more)

firefox will not start! first time in 4 years having any problem. says proxy server not loading. temp fix tools options clicked no proxy reload firefox works for a short time then it goes back to proxy issues. please help with permanent fix.

Asked by inthebiz7 10 years ago

Last reply by cor-el 10 years ago

  • Archived

cant change from aurora to beta channels

In the recent firefox aurora and beta versions i cant seem to change channels I need to manually download each version to change between aurora and beta and final. … (read more)

In the recent firefox aurora and beta versions i cant seem to change channels I need to manually download each version to change between aurora and beta and final.

Asked by dmokeler 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

can i uninstall firefox 4 after updating to ff 5 and even 6 beta?

I am using this program called: secunia PSI. This program let me know weither I should update my software or not. Now I'm using firefox for a long time, from version 2 on… (read more)

I am using this program called: secunia PSI. This program let me know weither I should update my software or not. Now I'm using firefox for a long time, from version 2 on. At this time I'm running firefox 6.0 beta. So I've installed FF 4.0, 5.0 and 6.0. Here is the problem: Secunia PSI tells me that FF 4.0 is at the end of its live. I have to update. But I've already done that, but still the program won't see it and give the option to update and than it won't go on. It says: "waiting for update to complete"? So I want to uninstall version 4.0 from FF. Is this possible and save to do.?

Asked by theLord 10 years ago

Last reply by Hasan 10 years ago

  • Archived

The latest flash plugin 10.3.181.34 makes my mouse pointer disappear when pointer not moving (Windows Vista) - any thoughts?

When I start firefox 6.0 beta, the mouse pointer disappears once firefox has initialized itself. If I move the mouse pointer, it reappears, then disappears again when it … (read more)

When I start firefox 6.0 beta, the mouse pointer disappears once firefox has initialized itself. If I move the mouse pointer, it reappears, then disappears again when it is at rest.

If I disable the flash plugin, the mouse pointer behaves normally, i.e. it is always visible.

Asked by rmberman 10 years ago

Last reply by Creepy 10 years ago

  • Archived

Why is it that the higher the Firefox rev. number goes the fewer add-ons are compatible? Many of my favorites are now disabled with Firefox 6. Each time Firefox is "improved" the situation is worse.

Aardvark, Add to Amazon Wish-List Button, Google Toolbar for Firefox, Norton Toolbar, Print Edit, PrivacyChoice TrackerWatcher, and others are disabled.

Asked by dmackint 10 years ago

Last reply by Helper7677 10 years ago

  • Archived

I would like to backdate to firefox 4 to use my old add ons

I would like to backdate to use my google toolbar greasemonkey and other add ons until all are available on the newer versions. It doesn't have to be 4 but 6 won't work.… (read more)

I would like to backdate to use my google toolbar greasemonkey and other add ons until all are available on the newer versions. It doesn't have to be 4 but 6 won't work. How do I do this.

Asked by seanfromiraq 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived
  • Archived

which toolbar is compatible with firefox 6.0

'''Google tool Bar is not compatible with Firefox 6.0. So which toolbar is good for this version i.e. for Firefox 6.0''' I want to install Google toolbar with Firefox 6.0… (read more)

'''Google tool Bar is not compatible with Firefox 6.0. So which toolbar is good for this version i.e. for Firefox 6.0'''

I want to install Google toolbar with Firefox 6.0 version but it says that " it is not compatible with this new version of Firefox (6.0)

Could you please help me that which toolbar is compatible for Firefox 6.0 & especially translator toolbar where shortcut is appear on the top. So please help me & suggest me.

Your Immediate favorable response without reminder will be highly appreciated.

Thanks

Nitin

Asked by nitin111 10 years ago

Last reply by Hasan 10 years ago

  • Archived

Having trouble with Firefox again keeps running supper slow why?

I go on website on www.yahoo.com and I can not get on yahoo mail it wont load up right I have trouble shooting with website on www.yahoo.com and www.Face book.com and… (read more)

I go on website on www.yahoo.com and I can not get on yahoo mail it wont load up right I have trouble shooting with website on www.yahoo.com and www.Face book.com and www.tag.com it really sucks please fix ty,

Asked by jodipelz@yahoo.com 10 years ago

Last reply by alan_r 10 years ago

  • Archived

I can't seem to figure out where plugins are supposed to be installed. i am running FF6 BETA on Suse Linux 11.4

I am trying to install Flash and Java, but all the documentation suggests there should be a 'plugins' directory - either under teh FF installation directory, or in my hom… (read more)

I am trying to install Flash and Java, but all the documentation suggests there should be a 'plugins' directory - either under teh FF installation directory, or in my home directory under .mozilla/plugins. If i create the directory and create symbolic links, it doesn't seem to work. Any suggestions?

Asked by fr0gger03 10 years ago

Last reply by cor-el 10 years ago

  • Archived

I use Firebug a lot for developing websites and need to know if I must downgrade from FF6 to FF5 to keep using this addon?

After upgrading to FireFox 6, I realized when I went to add my typical plugins (most importantly, Firebug) that it doesn't work with FF6. Is there a patch or a fix which… (read more)

After upgrading to FireFox 6, I realized when I went to add my typical plugins (most importantly, Firebug) that it doesn't work with FF6. Is there a patch or a fix which will allow Firebug to work or do I need to go back to FF5?

Asked by preciseweb 10 years ago

Last reply by koovz 10 years ago

  • Archived

Is Firefox x64 more secure against Malware attacks than Firefox x32?

I have a Windows 7 Home Premium SP1 x64 computer. It is my understanding that Windows 7 HP SP1 x64 is more secure against Malware-Virus attacks then Window 7 HP SP1 x32.… (read more)

I have a Windows 7 Home Premium SP1 x64 computer. It is my understanding that Windows 7 HP SP1 x64 is more secure against Malware-Virus attacks then Window 7 HP SP1 x32.

I am using Firefox 6.0B2 x32 and just started also using Firefox 8.0A1 x64. Both are working fine.

Is the x64 version of Firefox more secure than the x32 version against Malware-Virus attacks on a Windows 7 SP1 x64 computer simply because it is x64.

Asked by Buddahfan 10 years ago

Last reply by the-edmeister 10 years ago